h1{
    width: 100%;
    height:50px;
    text-align: center;
    background-color: rgb(227, 208, 245);
    padding: 10px 10px 10px 10px;
    position:fixed;
    margin-top: 50px;
    margin-bottom: 100px;;
    
}

table{
    width: 100%;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    text-shadow: 1px 1px 0px #666;
    position:absolute;
    margin-top: 150px;
}
th{
    background-color: rgb(130, 96, 161);
    color: white;
    font-variant: small-caps;
}
td{
    background-color: rgb(224, 210, 222);
    text-align: center;
}
table,th,td{
    border: 1px solid rgb(87, 86, 86);
    border-collapse: collapse;
}
table tr:hover td{
    background-color: #f2f2f2;
}
.topnav{
    width: 100%;
    float: left;
}

.topnav a{
    float: left;
    background-color: #666;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
    width:30.2%;
} 
.topnav a:hover{
    background-color: #ddd;
    color: black;
}
.topnav a.active {
    background-color: rgb(163, 163, 148);
    color: white;
}
